@charset "utf-8";

/*for header*/
#ppc_delivery .header{
  margin-bottom: 15px;
}

/*for nav*/
#ppc_delivery .nav{
  margin-bottom: 55px;
  width: 765px;
}
#ppc_delivery .nav ul li {
    font-size: 12px;
    float: left;
    margin-left: 7px;
}
#ppc_delivery .nav ul li:first-child{
  margin-left: 0;
}
#ppc_delivery .nav a,
#ppc_delivery .nav a:link,
#ppc_delivery .nav a:visited{
    color: #333333;
    background: url(/resource/club_com/services/ppc_delivery/images/ancArrow.png) no-repeat left center;
    padding: 7px 10px 7px 20px;
    background-color: #d7f0ff;
}
#ppc_delivery .nav a:hover{
    background: url(/resource/club_com/services/ppc_delivery/images/ancArrow_ov.png) no-repeat left center;
  background-color: #004da1;
  color: #fff;
  text-decoration: none;
}
/*for section general*/
#ppc_delivery .ppc_delivery-section{
  margin-bottom: 65px
}
#ppc_delivery .ppc_delivery-section h3{
  background: url(/resource/club_com/services/ppc_delivery/images/bg_heading.gif) no-repeat;
  color: #172397;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  padding: 55px 0 0 55px;
  margin-bottom: 15px;
}
#ppc_delivery .ppc_delivery-section h4{
  color: #172397;
  font-size: 22px;
  font-weight: bold;
  /*margin-left: 55px;*/
}
#ppc_delivery .ppc_delivery-section .heading-caption{
  font-size: 16px;
  line-height: 1.2em;
  margin: 0 0 15px 55px;
}
#ppc_delivery .ppc_delivery-section .text--orange{
  color: #f97810;
}
#ppc_delivery .ppc_delivery-section .text--red{
  color: #d80000;
}
#ppc_delivery .ppc_delivery-section .text--large{
  font-size: 16px;
}
#ppc_delivery .ppc_delivery-section .text--right{
  text-align: right;
}
#ppc_delivery .ppc_delivery-section .text--center{
  text-align: center;
}
#ppc_delivery .ppc_delivery-section .text--bold{
  font-weight: bold;
}
#ppc_delivery .ppc_delivery-section .text--white{
  color: #FFFFFF;
}
#ppc_delivery .ppc_delivery-section .note_box--red{
  box-sizing: border-box;
  background: #fadfe1;
  padding: 10px;
  margin-left: 55px;
}
#ppc_delivery .ppc_delivery-section small{
  font-size: 11px;
}
#ppc_delivery .ppc_delivery-section sup{
  font-size: 11px;
}
#ppc_delivery .ppc_delivery-section .text--link{
  background: url(/resource/club_com/services/ppc_delivery/images/icon_link.gif) no-repeat left center;
  padding-left: 15px;
}
#ppc_delivery .ppc_delivery-section .bg--orange{
  background: #FF7E00;
}
/*for delivery area*/
#ppc_delivery .ppc_delivery-section .delivery-area{
  color: #666666;
  text-align: center;
  font-size: 11px;
  line-height: 11px;
  height: 22px;
}
#ppc_delivery .ppc_delivery-section .delivery-area span{
  border: 1px solid #666666;
  padding: 5px;
  *display: block;
  *width: 450px;
}

/*for subcribe-btn*/
#ppc_delivery .subcribe .subcribe-btn{
  width: 420px;
  height: 59px;
  margin: 0 auto 20px;
}
#ppc_delivery .subcribe .subcribe-btn a{
  display: block;
}
#ppc_delivery .subcribe .subcribe-btn a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);/* ie 6 7 */
  -ms-filter: "alpha(opacity=70)";/* ie 8 */
}

/*for point general*/
#ppc_delivery .point-1,
#ppc_delivery .point-2,
#ppc_delivery .point-3{
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 20px;
  *margin-top: 5px;
}
#ppc_delivery .point-1 h4,
#ppc_delivery .point-2 h4,
#ppc_delivery .point-3 h4{
  float: left;
}
#ppc_delivery .link-guide{
  padding: 0 12px 0 0;
  background: url(data:image/gif;base64,R0lGODlhCQAKAPABABty6f///yH5BAUAAAEALAAAAAAJAAoAAAIUhA8RmLnsnFqqwTYrPs/UT2URVAAAOw==) no-repeat 100% 0.25em;
}
/*for point-1*/
#ppc_delivery .point-1{
  background: url(/resource/club_com/services/ppc_delivery/images/bg_point_1.png) no-repeat right top;
}
#ppc_delivery .point-1 .point-caption{
  padding: 45px 0 0 170px;
  font-size: 13px;
}

/*for point-2*/
#ppc_delivery .point-2 .point-caption{
  padding: 20px 0 0 170px;
}
#ppc_delivery .point-2__img{
  float: right;
}

/*for point-3*/
#ppc_delivery .point-3{
  background: url(/resource/club_com/services/ppc_delivery/images/bg_point_3.gif) no-repeat right 25px;
  width: 770px;
}
#ppc_delivery .point-3 .point-caption{
  padding: 25px 0 0 170px;
  font-size: 15px;
}

/*for step*/
#ppc_delivery .step-wrapper{
    margin-bottom: 25px;
    background-image: url(/resource/club_com/services/ppc_delivery/images/step_bg.png);
    padding: 10px 0;
    background-repeat: no-repeat;

}
#ppc_delivery h4.step_h4{
text-align: center;
    font-size: 22px;
    color: #172397;
    margin-bottom: 10px;
}

#ppc_delivery .step-wrapper .step-box{
  text-align: center;
  float: left;
  width: 240px;
  margin-left: 30px;
}
#ppc_delivery .step-wrapper .step-box:first-child{
  margin-left: 0;
}
#ppc_delivery .step-wrapper .step-box:last-child{
  margin-left: 30px;
  width: 220px;
}
#ppc_delivery .step-wrapper .step-box img{
  margin: 10px;
}
#ppc_delivery .step-wrapper .step-box h4{
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  height: 16px;
  margin-bottom: 10px;
}
#ppc_delivery .step-wrapper .step-box p{
  line-height: 1.8em;
}

/*for price*/
#ppc_delivery .price-tabel{
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 15px;
}
#ppc_delivery .price-tabel th,
#ppc_delivery .price-tabel td{
  border: 1px solid #cccccc;
  vertical-align: middle;
  width: 20%;
  text-align: center;
  padding: 5px 5px;
  font-size: 14px;
}
#ppc_delivery .price-tabel td.hantei{
  font-size: 20px;
}
#ppc_delivery .price-tabel th{
  background: #efefef;
  font-weight: normal;
}
#ppc_delivery .price-tabel img{
  padding: 5px;
}
#ppc_delivery .price-tabel a[target="_blank"]{
  background: url(/resource/club_com/services/ppc_delivery/images/icon_blank.gif) no-repeat right center;
  padding-right: 11px;
}
#ppc_delivery .price-tabel ul{
  text-align: left;
  margin-left: 1em;
}
#ppc_delivery .price-tabel ul li{
  text-indent: -1em;
}

#ppc_delivery .color_red {
	color: #d80000;
}

/*for delivery*/
#ppc_delivery .delivery-caption{
  font-size: 16px;
  margin-left: 55px;
}
.delivery-caption_box{
  margin-left: 55px;
}
.delivery-caption_box dt{
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #cccccc;
}
#ppc_delivery .delivery-img{
  display: table;
  margin: 5px auto 15px;
}
#ppc_delivery .delivery-table{
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 25px;
}
#ppc_delivery .delivery-table th,
#ppc_delivery .delivery-table td{
  border: 1px solid #cccccc;
  vertical-align: middle;
  text-align: left;
  padding: 3px 10px;
}
#ppc_delivery .delivery-table th{
  color: #ffffff;
  font-size: 16px;
}

#ppc_delivery .delivery-table th:first-child{
  width: 55%
}

#ppc_delivery .delivery-table .text--bold{
  font-weight: bold;
}
#ppc_delivery .delivery-table .bg--blue{
  background: #6dbbe9;
}
#ppc_delivery .delivery-table .bg--orange{
  background: #ff8b2d;
}

/*for faq*/
#ppc_delivery .faq-question{
  border-bottom: 1px solid #cccccc;
  font-size: 16px;
  padding: 10px 0 10px 45px;
  background:  url(/resource/club_com/services/ppc_delivery/images/bg_question.gif) no-repeat left center;
}
#ppc_delivery .faq-answer{
  display: none;
  color: #ffffff;
  font-size: 13px;
  line-height: 1.6em;
  padding: 10px 45px 15px;
  background: #66b6e5 url(/resource/club_com/services/ppc_delivery/images/bg_answer.gif) no-repeat left 10px;
}
#ppc_delivery .faq-question{
  cursor: pointer;
}
#ppc_delivery .faq-question .faq-btn{
  display: block;
  float: right;
  width: 22px;
  height: 22px;
}
#ppc_delivery .faq-question .faq-btn--plus{
  background: url(/resource/club_com/services/ppc_delivery/images/btn_plus.gif) no-repeat;
}
#ppc_delivery .faq-question:hover .faq-btn--plus{
  background: url(/resource/club_com/services/ppc_delivery/images/btn_minus.gif) no-repeat;
}
#ppc_delivery .faq-question .faq-btn--minus{
  background: url(/resource/club_com/services/ppc_delivery/images/btn_minus.gif) no-repeat;
}
